body {
	font-family: Calibri;
	background-color:#FFFFFF;
	font-size:14px;
	color:#000000;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
}

td {
	font-family: Calibri;
}

th {
	font-family: Calibri;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #239ED8;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.style1 {color: #CCCCCC}
.style2 {color: #FFFFFF}
.style3 {color: #003366}
.style4 {font-size: 9px}
